<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">memorijska kartica</text>
      <target FeatureID="-1" href="FMGR_HLP_BACKUP_VIEW.html">Pravljenje rezervnih kopija datoteka</target>
      <target FeatureID="-1" href="FMGR_HLP_MAIN_VIEW.html">Upravljač datotekama</target>
      <target FeatureID="-1" href="FMGR_HLP_MEM_STORE_VIEW.html">Upravljanje datotekama</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pretraživanje datoteka</text>
      <target FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html">Pretraga datoteka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pretraživanje fascikli</text>
      <target FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html">Pretraga datoteka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rezervna kopija</text>
      <target FeatureID="-1" href="FMGR_HLP_BACKUP_VIEW.html">Pravljenje rezervnih kopija datoteka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">upravljač datotekama</text>
      <target FeatureID="-1" href="FMGR_HLP_BACKUP_VIEW.html">Pravljenje rezervnih kopija datoteka</target>
      <target FeatureID="-1" href="FMGR_HLP_MAIN_VIEW.html">Upravljač datotekama</target>
      <target FeatureID="-1" href="FMGR_HLP_MEM_STORE_VIEW.html">Upravljanje datotekama</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Upravljač datotekama</text>
      <target FeatureID="-1" href="FMGR_HLP_MAIN_VIEW.html">Upravljač datotekama</target>
      <target FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html">Pretraga datoteka</target>
   </keywords>
</keywords>